@font-face {
    font-family: 'Seravek';
    src: url('fonts/Seravek.eot'); /* IE9 Compat Modes */
    src: url('fonts/Seravek.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/Seravek.woff2') format('woff2'), /* Modern Browsers */
        url('fonts/Seravek.woff') format('woff'), /* Modern Browsers */
        url('fonts/Seravek.ttf') format('truetype'), /* Safari, Android, iOS */
        url('fonts/Seravek.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GoudyOld';
    src: url('fonts/GoudyOldStyleRegular.eot'); /* IE9 Compat Modes */
    src: url('fonts/GoudyOldStyleRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/GoudyOldStyleRegular.woff2') format('woff2'), /* Modern Browsers */
        url('fonts/GoudyOldStyleRegular.woff') format('woff'), /* Modern Browsers */
        url('fonts/GoudyOldStyleRegular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('fonts/GoudyOldStyleRegular.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "MHeiHK-Medium";
  src: url("fonts/MHeiHK-Medium.eot"); /* IE9 Compat Modes */
  src: url("fonts/MHeiHK-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/MHeiHK-Medium.otf") format("opentype"), /* Open Type Font */
    url("fonts/MHeiHK-Medium.svg") format("svg"), /* Legacy iOS */
    url("fonts/MHeiHK-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/MHeiHK-Medium.woff") format("woff"), /* Modern Browsers */
    url("fonts/MHeiHK-Medium.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "MHeiHK-Bold";
  src: url("fonts/MHeiHK-Bold.eot"); /* IE9 Compat Modes */
  src: url("fonts/MHeiHK-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/MHeiHK-Bold.otf") format("opentype"), /* Open Type Font */
    url("fonts/MHeiHK-Bold.svg") format("svg"), /* Legacy iOS */
    url("fonts/MHeiHK-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/MHeiHK-Bold.woff") format("woff"), /* Modern Browsers */
    url("fonts/MHeiHK-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "MHeiHK-Light";
  src: url("fonts/MHeiHK-Light.eot"); /* IE9 Compat Modes */
  src: url("fonts/MHeiHK-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/MHeiHK-Light.otf") format("opentype"), /* Open Type Font */
    url("fonts/MHeiHK-Light.svg") format("svg"), /* Legacy iOS */
    url("fonts/MHeiHK-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/MHeiHK-Light.woff") format("woff"), /* Modern Browsers */
    url("fonts/MHeiHK-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesome';
  src: url("fonts/fontawesome-webfont.eot?v=4.5.0");
  src: url("fonts/fontawesome-webfont.eot?#iefix&v=4.5.0") format("embedded-opentype"), 
  url("fonts/fontawesome-webfont.woff2?v=4.5.0") format("woff2"), 
  url("fonts/fontawesome-webfont.woff?v=4.5.0") format("woff"), 
  url("fonts/fontawesome-webfont.ttf?v=4.5.0") format("truetype"), 
  url("fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Material Design Icons";
  src: url("fonts/materialdesignicons-webfont.eot?v=1.4.57");
  src: url("fonts/materialdesignicons-webfont.eot?#iefix&v=1.4.57") format("embedded-opentype"), 
  url("fonts/materialdesignicons-webfont.woff2?v=1.4.57") format("woff2"), 
  url("fonts/materialdesignicons-webfont.woff?v=1.4.57") format("woff"), 
  url("fonts/materialdesignicons-webfont.ttf?v=1.4.57") format("truetype"), 
  url("fonts/materialdesignicons-webfont.svg?v=1.4.57#materialdesigniconsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "fl-puppets";
  src: url("fonts/fl-puppets.eot");
  src: url("fonts/fl-puppets.eot#iefix") format("embedded-opentype"), 
  url("fonts/fl-puppets.woff") format("woff"), 
  url("fonts/fl-puppets.ttf") format("truetype"), 
  url("fonts/fl-puppets.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}